Пакет openscada-DB.SQLite

provides:
openscada-DB.SQLite = 0.8.20-alt0.M80P.1
requires:
openscada-core = 0.8.20-alt0.M80P.1
libsqlite3.so.0 >= set:olf8Tu64yZAFJFKTBXJq9o
Наверх